@media (max-width:1460px) {
body {font-size: 14px;}
input,textarea,button {font-size: 14px;}
.nav-list li {margin: 0 14px;}
.nav-list li a  {font-size: 16px;}
.nav-list li .sub-list a {font-size: 14px!important;}
.index-floor-1 .text .dec {line-height: 30px;margin-top: 30px;}
.foot .foot-tl ul li {margin-right: 3%;}
}
@media (max-width:1200px) {
.container {width: 96%;}
.head {height: 60px;}
.head .hdc  {height: 60px;}
.head .hdc .logo img {height: 44px;}
.head .menu {display: block;}
.head .hdr {position: fixed;top: 60px;left: 0;right: 0;bottom: 0;overflow-y: auto;background: #008d8e;padding: 0;z-index: 99;display: none;}
.nav-list {padding: 0 15px;}
.nav-list li {margin: 0!important;display: block;}
.nav-list li .h1 {position: relative;height: 44px;}
.nav-list li .h1 a {width: 100%;display: inline-block;width: 100%;line-height: 44px!important;color: #fff!important;}
.nav-list li .h1 i {display: block;width: 44px;height: 44px;position: absolute;right: 0;top: 0;cursor: pointer;}
.nav-list li .h1 i::before {content: '';display: block;width: 14px;height: 2px;position: absolute;top: 21px;left:15px;background: #fff;}
.nav-list li .h1 i::after {content: '';display: block;width: 2px;height: 14px;position: absolute;left: 21px;top: 15px;background: #fff;}
.nav-list li .sub-list {position: static;border: none;height: 0;overflow: hidden;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;width: 100%!important;padding: 0 15px!important;
opacity: 1!important;visibility: visible;transform: translateY(0);
}
.nav-list li .sub-list a {line-height: 40px!important;text-align: left;}
.nav-list li .sub-list a:hover {background: none;color: #008d8e!important;}
.nav-list li .h1 i.go::after {height: 0;}
.index-floor-1 .title {padding: 10px 0;}
.pd {padding: 60px 0;}
.title h1 {font-size: 30px;}
.title p {font-size: 16px;}
.index-floor-1 .text .dec {line-height: 24px;margin-top: 14px;}
.index-floor-1 .text .list ul li {margin-right: 24px;}
.index-floor-1 .text .list {margin-top: 20px;}
.product-tab ul li a {font-size: 20px;}
.wrap {margin-top: 30px;}
.index-product ul {margin: 0 -10px;}
.index-product ul li {padding: 0 10px;}
.index-floor-3 {margin-top: 60px;}
.index-floor-4 ul li {width: 50%;margin-top: 20px;}
.index-floor-4 ul li .text h1 {font-size: 24px;}
.foot .foot-tl ul li {float: none;margin-bottom: 6px;}
.foot .foot-tl ul li a {display: inline-block;margin-right: 20px;}
.foot .foot-tl ul li p {margin-bottom: 4px;}
.foot .foot-t {padding: 20px 0;}
.tab ul li a {font-size: 20px;}
.ppg .img {margin-left: 20px;margin-bottom: 20px;}
.item a {font-size: 30px;}
.part .tit h1 {font-size: 30px;}
.news-list ul li {padding: 30px 0;}
.news-list ul li .text {padding: 24px 0 24px 30px;}
.news-list ul li .dec {margin-top: 16px;}
.news-list ul li .more {margin-top: 20px;}
.product-list ul {margin: 0 -10px;}
.product-list ul li {padding: 0 10px;margin-top: 20px;}
.yqfm .mySwiper2 {height: 70%;}
.yqfm .mySwiper {height: 16%;}
.scgy .stit {font-size: 30px;}
.scgy .stit span {font-size: 30px;}
.scgy-list ul li h1 {font-size: 90px;}
.fxwh .fmain {margin-top: 16px;}
.dyhd-list ul {margin: 0 -10px;}
.dyhd-list ul li {padding: 0 10px;}
.dwjs .img {width: 49%;}
.dwjs .text {bottom: 6%;}
.xxyd ul {margin: 0 -10px;}
.xxyd ul li {padding: 0 10px;margin-top: 20px;}
.dyxf ul {margin: 0 -50px;}
.dyxf ul li {padding: 0 50px;}
.dyxf ul li .mask .content {width: 60%;}
.mes .mtit {font-size: 30px;}
}
@media (max-width:992px) {
.index-floor-1 .flex {display: block;}
.index-floor-1 .img {width: 100%;}
.index-floor-1 .img img {height: auto!important;}
.index-floor-1 .img video {height: auto!important;}
.index-floor-1 .text {width: 100%;padding-left: 0;}
.pd {padding: 40px 0;}
.product-tab {width: 100%;overflow-x: auto;}
.product-tab ul {display: inline-block;white-space: nowrap;}
.product-tab ul li {width: 30%;float: none;display: inline-block;}
.index-floor-3 {margin-top: 40px;}
.index-floor-3 .wrap {flex-direction: column;}
.index-floor-3 .news-l {width: 100%;}
.index-floor-3 .news-r {width: 100%;margin-left: 0;margin-top: 20px;}
.foot .foot-tr {width: 20%;}
.foot .foot-b {text-align: center;flex-direction: column;padding: 14px 0;}
.foot .foot-b .foot-bl a {display:block;}
.tab ul {text-align: left;}
.tab ul li {width: calc(100% / 3);width: -webkit-calc(100% / 3);}
.tab ul li a {border: 1px #fff solid;text-align: center;}
.tab ul li a::after {display: none;}
.part {margin-top: 40px;}
.process {padding-left: 20px;}
.process ul {padding-left: 40px;}
.process ul li::after {left: -52px;}
.project ul li {flex-direction: column;}
.project ul li .img {width: 100%;}
.project ul li .text {width: 100%;padding: 20px 0 0 0!important;}
.project ul li:nth-child(2) {flex-direction: column;}
.honor ul li {padding: 16px 30px;}
.news-list ul li {padding: 20px 0;}
.news-list ul li .text {padding: 14px 0 14px 14px;}
.news-list ul li .dec {margin-top: 10px;}
.news-list ul li .more {margin-top: 14px;}
.news .nr {display: none;}
.news .nl {width: 100%;}
.news .nl .main img {width: 100%;}
.product-list ul li .text {padding: 14px;}
.product-info .img {width: 50%;padding-top: 50%;}
.product-info .text {width: 50%;padding-left: 30px;}
.product-info .text .info {margin-top: 24px;}
.yqfm .mySwiper2 {height: 56%;}
.yqfm .mySwiper {height: 14%;}
.history ul li .img {margin-right: 30px;}
.history ul li:nth-child(2n) .img {margin-left: 30px;}
.stnj-list ul li {width: 50%;}
.dyhd-list ul li {margin-top: 20px;}
.dyhd-list ul li .dec {margin-top: 10px;}
.dyhd-list ul li .more {margin-top: 10px;}
.dwjs .img {width: 60%;}
.dwjs .text {position: static;width: 100%;margin-top: 10px;}
.xxyd ul {margin: 0 -5px;}
.xxyd ul li {padding: 0 5px;margin-top: 10px;}
.dyxf ul {margin: 0 -25px;}
.dyxf ul li {padding: 0 25px;}
.welfare {flex-direction: column;}
.welfare .text {width: 100%;}
.welfare .img {width: 100%;margin-top: 20px;}
.clist ul {margin: 0 -10px;}
.clist ul li {padding: 0 10px;margin-top: 20px;}
.clist ul li .box {padding: 20px 24px;}
.form ul li {width: 49%;margin-left: 2%;margin-top: 20px;}
.form ul li .box {line-height: 50px;}
.form ul li .box input {line-height: 50px;}
.choice .radio i {top: 17px;}
.form ul li .ver {width: 150px;height: 50px;}
.sczc ul li h1 {font-size: 20px;}
}
@media (max-width:768px) {
.container {width: 94%;}
.banner .swiper-slide img {min-height:110px;object-fit:cover;}
.title h1 {font-size: 24px;}
.index-product ul li {width: 50%;margin-top: 20px;}
.index-product ul li:nth-child(4) {display: block;}
.index-floor-3 .news-l .text .tit {font-size: 18px;}
.index-floor-3 .news-r ul li {width: 100%;}
.index-floor-3 .news-r ul li .tit {font-size: 18px;}
.common img {min-height: 100px;object-fit: cover;}
.process ul li {padding: 14px 20px;margin: 20px 0;}
.process {padding-left: 10px;}
.process ul {padding-left: 20px;}
.process ul li::before {border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-right: 6px solid #f5f5f5;margin-top: -10px;left: -4px;}
.process ul li::after {width: 8px;height: 8px;margin-top: -6px;left: -26px;border: 2px #99dcf2 solid;}
.item a {font-size: 22px;}
.project ul li {margin-top: 20px;}
.project ul li .text .tit {font-size: 22px;}
.project ul li .text .dec {margin-top: 10px;}
.part {margin-top: 24px;}
.part .tit h1 {font-size: 22px;}
.part .pcc {font-size: 50px;margin-top: 20px;}
.part .pcm {font-size: 32px;margin-top: 20px;}
.part .pcp {font-size: 32px;margin-top: 20px;}
.part .img {margin-top: 18px;}
.honor ul li {margin-top: 10px;padding: 16px 24px;}
.news-list ul li .img {display: none;}
.news-list ul li .text {padding: 0;width: 100%;}
.news .nl .tit {font-size: 22px;}
.product-list ul li {width: 50%;}
.product-info .text {padding-left: 14px;}
.product-info .text .tit {font-size: 22px;}
.product-info .text .info {margin-top: 14px;line-height: 2;}
.product-info .text .price {margin-top: 14px;}
.product-main {margin-top: 30px;}
.product-main .tit span {font-size: 18px;padding: 12px 60px;}
.product-main .main {margin-top: 20px;}
.product-main .main h1 {font-size: 18px;}
.yqfm .mySwiper2 {height: 46%;}
.yqfm .mySwiper {height: 12%;}
.scgy .stit {font-size: 22px;}
.scgy .stit span {font-size: 22px;}
.scgy-list ul li {width: 50%;}
.scgy-list ul li h1 {font-size: 70px;}
.fxwh-list ul li {width: 100%;}
.fxwh-list ul li:nth-child(2) a {border-top: none;}
.fxwh .ftit {font-size: 22px;}
.history ul li {padding: 15px 0;}
.history ul li .img {display: none;}
.history ul li .text {width: 100%;}
.history ul li .text .tt {font-size: 18px;}
.history ul li .text .tit {font-size: 22px;margin-top: 6px;}
.history ul li .text .dec {margin-top: 10px;}
.stnj .smain {padding: 20px;}
.stnj .stit {font-size: 22px;}
.dyhd-list ul li {width: 50%;}
.dwjs .img {width: 80%;}
.xxyd ul li {width: 50%;}
.dyxf ul {margin: 0 -10px;}
.dyxf ul li {padding: 0 10px;margin-top: 20px;}
.dyxf ul li .mask .content {width: 70%;padding: 30px;}
.recruit ul li {width: 100%;margin-left: 0;}
.recruit ul li:nth-child(2) {margin-top: 40px;}
.clist ul li .box .tit {font-size: 20px;}
.mes .mtit {font-size: 22px;}
.form ul li {width: 100%;margin-left: 0;}
.page ul li a {line-height: 24px;padding: 0 7px;}
.sczc ul li {width: 50%;padding: 60px 20px;height: 212px;}
.sczc ul li:nth-child(6) {display: none;}
}
@media (max-width:640px) {
.index-floor-1 .text .list ul li .icon {width: 66px;height: 66px;line-height: 66px;}
.product-tab ul li {width: 22%;}
.product-tab ul li a {padding: 14px 0;font-size: 18px;}
.index-product ul {margin: 0 -5px;}
.index-product ul li {margin-top: 10px;padding: 0 5px;}
.index-floor-4 ul {margin: 0 -5px;}
.index-floor-4 ul li {margin-top: 10px;padding: 0 5px;}
.index-floor-4 ul li .text i {display: none;}
.foot .foot-tr {display: none;}
.foot .foot-tl {width: 100%;}
.tab ul li a {padding: 14px 0;font-size: 18px;}
.ppg .img {float: none;width: 100%;margin: 0;}
.part .pcc {font-size: 32px;margin-top: 14px;}
.part .pcm {font-size: 22px;margin-top: 14px;}
.part .pcp {font-size: 22px;margin-top: 14px;}
.honor ul li {padding: 6px 10px;}
.news-list ul li .tit {font-size: 18px;}
.news .nl .main {margin-top: 16px;}
.news .nl .link {margin-top: 16px;padding-top: 16px;}
.product-list ul {margin: 0 -5px;}
.product-list ul li {margin-top: 10px;padding: 0 5px;}
.product-list ul li .text {padding: 10px;}
.product-info {flex-direction: column;}
.product-info .img {width: 100%;padding-top: 100%;}
.product-info .text {width: 100%;padding-left: 0;}
.product-main .tit span {padding: 8px 46px;}
.yqfm .mySwiper2 {height: 30%;}
.yqfm .mySwiper {height: 9%;}
.fxwh-list ul li a {padding: 20px 0;}
.fxwh-list ul li .tit {font-size: 18px;}
.stnj-list ul {margin: 0 -5px;}
.stnj-list ul li {margin-top: 20px;padding: 0 5px;}
.stnj-list ul li .text .tit {font-size: 18px;margin-top: 10px;}
.stnj-list ul li .text .dec  {margin-top: 10px;}
.stnj-list ul li .text .more {margin-top: 10px;}
.dyhd-list ul {margin: 0 -5px;}
.dyhd-list ul li {margin-top: 10px;padding: 0 5px;}
.dyhd-list ul li .tit {font-size: 18px;}
.dwjs .img {width: 100%;}
.dyxf ul li {width: 50%;}
.dyxf ul li .mask .content {width: 90%;}
.dyxf ul li .mask .content .name {font-size: 18px;}
.welfare .text h1 {font-size: 20px;}
.recruit ul li {margin-top: 20px;}
.recruit ul li:nth-child(2) {margin-top: 20px;}
.recruit ul li .tit {font-size: 18px;}
.recruit ul li .dec h1 {font-size: 16px;}
.cc {padding: 10px;font-size: 16px;}
.clist ul {margin: 0 -5px;}
.clist ul li {width: 100%;padding: 0 5px;margin-top: 10px;}
.clist ul li:nth-child(2) {margin-top: 10px;}
.clist ul li .box .tit {font-size: 18px;}
.form .submit button {font-size: 18px;padding: 10px 0;width: 46%;}
.sczc ul li {width: 50%;padding: 30px 20px;height:160px;}
}